summaryrefslogtreecommitdiffstats
path: root/xorg/X11R7.6/buildx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'xorg/X11R7.6/buildx.sh')
-rwxr-xr-xxorg/X11R7.6/buildx.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/xorg/X11R7.6/buildx.sh b/xorg/X11R7.6/buildx.sh
index f09aa35e..a0e3ea0d 100755
--- a/xorg/X11R7.6/buildx.sh
+++ b/xorg/X11R7.6/buildx.sh
@@ -99,6 +99,11 @@ download_file()
status=$?
cd ..
return $status
+ elif [ "$file" = "libxslt-1.1.26.tar.gz" ]; then
+ wget -cq ftp://xmlsoft.org/libxslt/libxslt-1.1.26.tar.gz
+ status=$?
+ cd ..
+ return $status
else
wget -cq $download_url/$file
status=$?